<odoo>
    <template id="shivasakthi_web_layout" inherit_id="web.layout" name="Shivasakthi Title">
        <xpath expr="//title" position="replace">
            <title>Shivasakthi</title>
        </xpath>
        <xpath expr="//link[@rel='shortcut icon']" position="replace">
            <link rel="shortcut icon" href="/dine360_theme_shivasakthi/static/description/icon.png" type="image/x-icon"/>
        </xpath>

        <xpath expr="//body" position="inside">
            <t t-set="is_editor" t-value="request.params.get('enable_editor') or request.params.get('edit')"/>
            <t t-if="not request.env.user._is_public() and not is_editor">
                <a href="/" class="o_dashboard_return_btn d-print-none" title="Back to Dashboard" 
                   style="position: fixed; bottom: 20px; right: 20px; z-index: 9999; 
                          background-color: #d6111e; color: #ffff !important; padding: 12px 24px; 
                          border-radius: 50px; text-decoration: none; font-weight: bold; 
                          box-shadow: 0 4px 15px rgba(0,0,0,0.2); display: flex; align-items: center; 
                          gap: 8px; transition: all 0.3s ease; border: 2px solid #ffffffff !important; font-family: sans-serif;">
                    <i class="fa fa-th-large" style="font-size: 18px;"></i>
                    <span>Back to Dashboard</span>
                </a>
            </t>
        </xpath>
    </template>
</odoo>
